/* Nitesh */
/* Import Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); 
/* Variables */
:root{
--white: #fff ; /**/ 
--black: #000 ; /**/ 

--primary: #01B4EC ; /**/ 
--secondary: #DB4177 ; /**/ 
--bodyfonts: #6D6C80 ; /**/ 
--yellos: #FFC224 ; /**/ 
--headingfonts: #161439 ; /**/ 
--boxshadow: #050071 ; /**/ 
--borderbg: #E6EEFB ; /**/ 
--footcolor: #B2BBCC ; /**/ 
--violetcolor: #5751E1 ; /**/ 
}

body{background: var(--white);}
body, input, textarea, button, select{font-family: "Poppins", sans-serif; font-size: 16px; color: var(--bodyfonts); font-weight: 400; line-height: 24px;}
h1,h2,h3,h4,h5,h6{font-family: "Poppins", sans-serif; color: var(--headingfonts); font-weight: 700; line-height: normal;}
h1{font-size: 34px; font-weight: 700; line-height: 43.2px;}
h2{font-size: 30px; font-weight: 600; line-height: 39px;}
h3{font-size: 26px; font-weight: 600;}
h4{font-size: 18px; font-weight: 600; line-height: 22.4px;}
h5{font-size: 16px; font-weight: 500; line-height: 24.1px;}
h6{font-size: 14px; font-weight: 400; line-height: 24.9px;}

ul, ol{margin: 0; padding: 0;}
ul{list-style: none;}
img{max-width: 100%; height: auto;}
b, strong{font-weight: 700;}
hr{border-top-color: var(--black); opacity: 0.6;}
a{color: var(--primary); text-decoration: none; transition: all 0.5s;}
p:last-child{margin-bottom: 0;}
.sm-text{font-size: 13px; line-height: 13px;}

/* @media (min-width: 1600px){.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{max-width: 1344px;}} */
/* button, .t-btn{font-size: 13.12px; color: var(--white); height: 37px; min-width: 72px; border-radius: 30px; background-color: var(--primary); border: var(--primary) 1px solid; transition: all 0.5s; display: inline-flex; justify-content: center; align-items: center;} */
.t-btn{height: 37px; min-width: 72px; border-radius: 30px;}
button, .t-btn{font-size: 13.12px; color: var(--white); background-color: var(--primary); border: var(--primary) 1px solid; transition: all 0.5s; display: inline-flex; justify-content: center; align-items: center;}
button:hover, .t-btn:hover{background-color: var(--secondary); border-color: var(--black); color: var(--white);}
.t-btn:hover{box-shadow: var(--black) 3px 3px 0 0;}
button.btn-border, .t-btn.btn-border{background: transparent; border-color: var(--white);}
button.btn-border:hover, .t-btn.btn-border:hover{background: var(--white); color: var(--black);}

.t-btn strong, .t-btn b{font-weight: 600;}
.t-btn-shadow{box-shadow: var(--boxshadow) 4px 6px 0 0;}
.t-btn.t-btn-xl{min-width: 205px; height: 52px; font-size: 16px; padding: 5px 27px;}
.t-btn.t-btn-xl i{margin-left: 13px;}
.t-btn.t-btn-md{min-width: 125.03px;}
.t-btn.t-btn-md i{margin-left: 8px;}

/* Owl */
.owl-nav button{position: absolute; top: 39.5%; bottom: 0; content: ""; background: var(--primary) !important; width: 60px; height: 60px; border: 0 !important; min-width: auto; color: var(--white) !important; font-size: 24px !important; border: var(--primary) 1px solid !important;}
.owl-nav button:hover{border-color: var(--black) !important; background: var(--yellos) !important; color: var(--black) !important; box-shadow: var(--black) -2px 2px 0 2px;}
.owl-nav button.owl-prev{left: -92px;border-radius: 50% !important;}
.owl-nav button.owl-next{right: -92px;border-radius: 50% !important;}
.owl-nav button.owl-next:hover{box-shadow: var(--black) 2px 2px 0 2px;}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin: 0;}

/* Firefox */
input[type=number]{-moz-appearance: textfield;}

/* Table */
table th{white-space: nowrap;}

/* mheader */
#mheader{background: var(--white);}
#mheader .mheader-t{background: var(--primary); font-size: 14px; color: var(--white); padding: 11px 0;}
#mheader .mheader-t a{color: var(--white);}
#mheader .navbar{padding: 24px 0;}
#mheader .mheader-t ul li{position: relative; padding: 0 25px;}
#mheader .mheader-t ul li::before{position: absolute; left: 0; top: 4px; background: var(--white); opacity: 0.2; height: 18px; width: 1.87px; content: "";}
#mheader .mheader-t ul li img{margin-right: 6px;}
#mheader .mheader-t ul li:first-child{padding-left: 0;}
#mheader .mheader-t ul li:first-child::before{display: none;}
#mheader .mheader-t .mheader-tr ul li:last-child{padding-right: 0;}
#mheader .mheader-t ul li .socialicon .icon{margin-left: 9px;}
#mheader .mheader-t ul li .t-name{margin-right: 5px;}
#mheader .mheader-cat{display: flex; position: relative; border: var(--borderbg) 1px solid; width: 535px; height: 52px; border-radius: 100px; margin-left: 19px;}
#mheader .mheader-cat .dropdown .dropdown-toggle{background: url(../images/icon-cat.png) 20px 16px no-repeat; border: 0; color: var(--headingfonts); font-size: 16px; height: 52px; padding: 0 20px 2px 52px;}
#mheader .mheader-cat .dropdown .dropdown-toggle::after{display: none;}
#mheader .mheader-cat .dropdown .dropdown-toggle::before{position: absolute; top: 0; right: 0; bottom: 0; width: 10px; height: 10px; content: "\f107"; font-family: "Font Awesome 6 Free"; font-weight: 900; display: flex; justify-content: center; align-items: center; margin: auto;}
#mheader .mheader-cat .mheader-cat-s{position: relative; padding: 0 50px 0 22px; color: var(--bodyfonts); position: relative; width: 376px;}
#mheader .mheader-cat .mheader-cat-s::before{position: absolute; left: 17px; top: 0; bottom: 0; content: ""; background: #BDBABB; width: 1px; height: 20px; margin: auto; opacity: 0.3;}
#mheader .mheader-cat .icon-search{position: absolute; right: 3px; top: 0; width: 44px; height: 44px; border-radius: 22px; min-width: auto; border: 0; font-size: 24px; padding: 0; bottom: 0; margin: auto;}
#mheader .mheader-cat .mheader-cat-s .form-control{border: 0; height: 50px; background: transparent; color: var(--bodyfonts); box-shadow: none;}
#mheader .login-regi{margin-left: 30px; padding-left: 29px; position: relative;}
#mheader .login-regi::before{position: absolute; left: 0; top: 0; margin: auto; bottom: 0; content: ""; background: var(--borderbg); width: 2px; height: 24.54px;}
#mheader .login-regi .t-btn{width: 85px; font-size: 15px; height: 38px;}
#mheader .login-regi .t-btn.btn-login{background: transparent; border-color: transparent; color: var(--bodyfonts); margin-right: 12px; font-size: 16px;}
#mheader .login-regi .t-btn.btn-login:hover{background-color: var(--secondary); border-color: var(--black); color: var(--white);}
#mheader .navbar .navbar-brand{padding: 0; margin-bottom: 3px;}
#mheader .mheader-lang .form-select{box-shadow: none; border: 0; padding: 0 2.25rem 0 0; color: var(--bodyfonts);}
#mheader .collapse-in{width: 100%; display: flex !important; flex-basis: auto; flex-grow: 1; align-items: center;}

/* mfooter */
#mfooter{background: var(--black);}
#mfooter a{color: var(--footcolor);}
#mfooter a:hover{color: var(--primary);}
#mfooter .mfooter-t{padding-top: 27px; color: var(--footcolor); padding-bottom: 23px;}
#mfooter .mfooter-logo{margin-bottom: 15px;}
#mfooter h4{color: var(--white); position: relative; padding: 9px 0 21px 0; margin-bottom: 23px;}
#mfooter h4::after{position: absolute; left: 0; bottom: 0; content: ""; background: var(--primary); width: 30px; height: 4px; border-radius: 2px;}
#mfooter ul li{margin-bottom: 14px;}
#mfooter .mfooter-social ul li{margin: 0 13px 0 0; padding-top: 2px; font-size: 18px;}
#mfooter .mfooter-copyright{border-top: rgba(255,255,255,0.1) 1px solid; color: var(--white); padding: 15px 0;}

/* Hero */
.hero{background: #f2eff9 url(../images/hero-bg.png) 50% 50% no-repeat; padding: 107px 0; background-size: cover;}
.hero .hero-d{padding: 29px 0 27px;}
.hero .hero-d h1{margin-bottom: 18px;}
.hero .hero-d p{margin-bottom: 28px;}
.hero .hero-d h1 .highlight{display: inline-block; position: relative; background: url(../images/highlight-line.png) 100% 100% no-repeat; padding: 0 0 18px 0;}

/* Home About */
.habout{padding: 80px 0;}
.habout .habout-d{padding-right: 10px;}
.get-more{color: var(--secondary); font-size: 14px; background: rgba(219, 65, 119, 0.1); border-radius: 20px; padding: 3px 16px; font-weight: 500; display: inline-block; margin-bottom: 19px;}
.get-more.t-md{font-size: 16px;}
.habout .habout-d .get-more{margin-bottom: 23px;}
.habout .habout-d h2{margin-bottom: 16px;}
.habout .habout-d p{margin-bottom: 26px;}
.habout .habout-i{margin: 5px 0;}

/* Home Register */
.hregister{background: #F2F0F9; padding: 80px 0;}
.hregister .hregister-item{background: var(--white); border: #BDBDBD 1px solid; border-radius: 15px; padding: 38px 20px 41px 225px; position: relative; overflow: hidden;}
.hregister .hregister-item .hregister-i{position: absolute; left: 32px; bottom: -2px;}
.hregister .hregister-item .hregister-d h3{margin-bottom: 13px;}
.hregister .hregister-item .hregister-d p{margin-bottom: 15px;}
.hregister .hregister-item .hregister-d .t-btn{min-width: 161px; height: 48px;}
.hregister .hregister-item::before{position: absolute; left: -1px; bottom: -1px; content: ""; background: url(../images/hregister-shpae-pink.png) 0 0 no-repeat; width: 212px; height: 237px; background-size: contain;}
.hregister .hregister-item.hregister-institute::before{background: url(../images/hregister-shpae-yellow.png) 0 0 no-repeat;}

/* Sec-Title */
.sec-title{max-width: 690px; margin: 0 auto;}
.sec-title.w-100{max-width: 100%;}
.sec-title h2{margin-bottom: 10px;}
.sec-title p{font-weight: 500; margin-bottom: 24px;}
.sec-title .nav-tabs{border-bottom: 0; position: relative; margin-bottom: 34px;}
.sec-title .nav-tabs::before{position: absolute; left: 0; right: 0; bottom: 0; content: ""; background: #D9D9F3; height: 3px; border-radius: 30px;}
.sec-title .nav-tabs .nav-link{border-radius: 0; border: 0; background: transparent; color: var(--bodyfonts); font-weight: 500; padding: 0; margin: 0 15px; height: 61px; position: relative; box-shadow: none;}
.sec-title .nav-tabs .nav-link::before{position: absolute; left: 0; right: 0; bottom: -1px; content: ""; background: transparent; height: 6px; border-radius: 30px;}
.sec-title .nav-tabs .nav-link.active{color: var(--headingfonts);}
.sec-title .nav-tabs .nav-link.active::before{background: var(--violetcolor);}

/* Home Best Test */
.hbest-test{padding: 77px 0 97px; background: #fcfffa;}
.hbest-test .owl-carousel .owl-stage-outer{margin: 0 -6px; padding: 0 6px 6px;}
.hbest-test .hbest-test-item{border-radius: 9.37px; border: #B5B5C3 1px solid; padding: 23px; background: var(--white); transition: all 0.5s;}
.hbest-test .hbest-test-item:hover{box-shadow:var(--black) 6px 6px 0 0;}
.hbest-test .hbest-test-item .hbest-test-i{width: 100%; height: 179px; display: block; border-radius: 5.62px; overflow: hidden;}
.hbest-test .hbest-test-item .hbest-test-i img{width: 100%; height: 100%; object-fit: cover; display: block;}
.hbest-test .hbest-test-item .hbest-test-d{padding: 18px 0 6px;}
.hbest-test .hbest-test-item .hbest-test-d-t{padding-bottom: 15px; font-weight: 500;}
.hbest-test .hbest-test-item .hbest-test-d-t .t-name{background: #EFEFF2; padding: 6px 10px; color: var(--headingfonts); border-radius: 46px;}
.hbest-test .hbest-test-item .hbest-test-d-t .t-reviews i{color: var(--yellos);}
.hbest-test .hbest-test-item .hbest-test-d-t a{color: var(--bodyfonts);}
.hbest-test .hbest-test-item h4{margin-bottom: 16px;}
.hbest-test .hbest-test-item h4 a{color: var(--headingfonts);}
.hbest-test .hbest-test-item .t-by{margin-bottom: 24px;}
.hbest-test .hbest-test-item .t-by a{color: var(--headingfonts); margin-left: 4px;}
.hbest-test .hbest-test-item .hbest-test-d-btn .t-price{font-size: 18.74px; color: var(--violetcolor); font-weight: 700;}

/* Home Newsletter */
.hnewsletter{background: var(--primary);}
.hnewsletter .hnewsletter-rw{position: relative;}
.hnewsletter .hnewsletter-rw::before{position: absolute; left: -5px; bottom: -1px; content: ""; background: url(../images/hnewsletter-left.png) 0 0 no-repeat; width: 424px; height: 356px;}
.hnewsletter .hnewsletter-d{padding: 96px 0 55px 0; margin-left: -5px;}
.hnewsletter .hnewsletter-d h2{margin-bottom: 32px;}
.hnewsletter .hnewsletter-d .form-control{background: var(--borderbg); border: 0; height: 60px; border-radius: 50px; box-shadow: none; color: var(--bodyfonts); padding: 10px 21px; width: 519px;}
.hnewsletter .hnewsletter-d .t-btn{background: var(--secondary); border-color: #141109; width: 198px; height: 60px; font-size: 16px; font-weight: 600; margin-left: auto; box-shadow: #3d3d3d 4px 6px 0 0px; margin-right: 21px;}

/* How It Works */
.hbest-test.hworks{padding-bottom: 66px;}
.hworks .hworks-m{padding: 19px 0;}
.hworks .hworks-i{margin-top: 24px;}
.hworks .hworks-d .get-more{margin-bottom: 23px;}
.hworks .hworks-d h2{margin-bottom: 25px;}
.hworks .hworks-d ul{margin-bottom: 20px;}
.hworks .hworks-d ul li{padding: 0 0 5px 0px;}
.hworks .hworks-d ul li a{display: block; position: relative; color: var(--bodyfonts); border-radius: 21.3px; padding: 10px 30px 10px 47px; display: inline-block;}
.hworks .hworks-d ul li.active a{color: var(--secondary); background: rgba(219, 65, 119, 0.1); padding-left: 55px;}
.hworks .hworks-d ul li a::before{position: absolute; left: 0px; top: 0; bottom: 0; content: ""; background: var(--yellos); width: 30px; height: 30px; border: #282568 1px solid; border-radius: 50%; margin: auto; content: "\f105"; font-family: "Font Awesome 6 Free"; font-weight: 900; display: flex; justify-content: center; align-items: center; color: var(--headingfonts); font-size: 14px; box-shadow: rgba(0, 0, 0, 0.25) 4px 3px 0 0;}
.hworks .hworks-d ul li.active a::before{left: 7px;}

/* Home Counter */
.hcounter{padding: 0 0 81px 0; margin-bottom: -117px; position: relative;}
.hcounter .hcounter-m{background: var(--primary); border-radius: 20px; padding: 37px 0 27px; box-shadow: rgba(40, 37, 104, 0.2) 0 23px 30px; color: var(--white);}
.hcounter .hcounter-m .t-top{font-size: 52px; line-height: 52px; font-weight: 600; padding-bottom: 11px;}
.hcounter .hcounter-m .t-top b{font-weight: 600;}
.hcounter .hcounter-m .hcounter-col{position: relative;}
.hcounter .hcounter-m .hcounter-col::before{position: absolute; left: 0; top: 0; bottom: 0; content: ""; width: 2px; background: var(--white); background: -moz-linear-gradient(180deg, var(--white) 0%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(180deg, var(--white) 0%, rgba(255,255,255,0) 100%); background: linear-gradient(180deg, var(--white) 0%, rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--white)fff",endColorstr="var(--white)fff",GradientType=1);}
.hcounter .hcounter-m .hcounter-col:first-child:before{display: none;}

/* Superheroes */
.superheroes{background: #effbf9; padding: 119px 0 77px 0;}
.superheroes .superheroes-d{padding-top: 81px;}
.superheroes .superheroes-d h2{margin-bottom: 23px;}
.superheroes .superheroes-d p{margin-bottom: 30px;}
.superheroes .superheroes-rl-m{padding: 17px 18px; overflow: hidden;}
.superheroes .superheroes-rl-m .superheroes-rl-mi{width: 180px; float: left; height: 200px; overflow: hidden; position: relative;}
.superheroes .superheroes-rl-m .superheroes-rl-mi::before{width: 180px; height: 180px; background: rgb(247,246,249); background: -moz-linear-gradient(170deg, rgba(247,246,249,1) 0%, rgba(233,245,245,1) 100%); background: -webkit-linear-gradient(170deg, rgba(247,246,249,1) 0%, rgba(233,245,245,1) 100%); background: linear-gradient(170deg, rgba(247,246,249,1) 0%, rgba(233,245,245,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f7f6f9",endColorstr="#e9f5f5",GradientType=1); border-radius: 50%; position: absolute; left: 0; right: 0; bottom: 0; margin: auto; content: "";}
.superheroes .superheroes-rl-m .superheroes-rl-mi img{display: block; width: 100%; height: 100%; object-fit: contain; position: relative;}
.superheroes .superheroes-rl-m .superheroes-rl-md{padding: 34px 0 0 198px;}
.superheroes .superheroes-rl-m .superheroes-rl-md h4 a{color: var(--headingfonts);}
.superheroes .superheroes-rl-m .superheroes-rl-md .t-post{color: var(--violetcolor); margin-bottom: 7px;}
.superheroes .superheroes-rl-m .superheroes-rl-md .t-reviews{font-size: 13px; margin-bottom: 11px;}
.superheroes .superheroes-rl-m .superheroes-rl-md .t-reviews i{color: var(--yellos); font-size: 15px; margin-right: 2px;}
.superheroes .superheroes-rl-m .superheroes-rl-md .solist li a{display: inline-flex; position: relative;}
.superheroes .superheroes-rl-m .superheroes-rl-md .solist li a::before{position: absolute; right: -3px; bottom: -3px; content: ""; background: rgba(0, 0, 0, 0.25); display: inline-flex; width: 36px; height: 34px; border-radius: 50%;}
.superheroes .superheroes-rl-m .superheroes-rl-md .solist li a i{width: 36px; height: 36px; border: #9292B4 1px solid; display: inline-flex; justify-content: center; align-items: center; border-radius: 50%; background: var(--white); font-size: 18px; color: #7F7E97; position: relative; z-index: 9;}
.superheroes .superheroes-rl-m .superheroes-rl-md .solist li{padding: 0 8px 8px 0;}
.superheroes .superheroes-rl-m .superheroes-rl-md .solist li:last-child{padding-right: 0;}

/* coaching */
.coaching{background: #effbf9; padding: 119px 0 77px 0;}
.coaching .sec-title p{padding: 11px 0 19px 0;}
.coaching .coaching-item{border-radius: 9.37px; border: #B5B5C3 1px solid; padding: 23px; background: var(--white); transition: all 0.5s; height: 100%;}
.coaching .coaching-item:hover{box-shadow:var(--black) 6px 6px 0 0;}
.coaching .coaching-item .coaching-i{width: 100%; height: 179px; display: block; border-radius: 5.62px; overflow: hidden;}
.coaching .coaching-item .coaching-i img{width: 100%; height: 100%; object-fit: cover; display: block;}
.coaching .coaching-item .coaching-d{padding: 18px 0 6px;}
.coaching .coaching-item .coaching-d-t{padding-bottom: 15px; font-weight: 500;}
.coaching .coaching-item .coaching-d-t .t-name{background: #EFEFF2; padding: 6px 10px; color: var(--headingfonts); border-radius: 46px;}
.coaching .coaching-item .coaching-d-t .t-reviews i{color: var(--yellos);}
.coaching .coaching-item .coaching-d-t a{color: var(--bodyfonts);}
.coaching .coaching-item h4{margin: 0px 0 16px 0; font-size: 16px; font-weight: 500;}
.coaching .coaching-item h4 a{color: var(--headingfonts);}
.coaching .coaching-item .t-by{font-weight: 500; color: var(--headingfonts);}
.coaching .coaching-item .t-by .t-writing{color: var(--bodyfonts); margin-left: 4px;}
.coaching .coaching-item .coaching-d-btn .t-price{font-size: 18.74px; color: var(--violetcolor); font-weight: 700;}
.coaching .coaching-item .coaching-i{border-radius: 13.9px; height: 208px;}

/* News & Blogs */
.hbest-test.hnews{padding: 65px 0 80px;}
.hnews .hnews-m{padding-top: 13px;}
.hbest-test.hnews .hbest-test-item .hbest-test-i{border-radius: 13.9px; height: 208px;}
.hbest-test.hnews .hbest-test-item h4{margin: 5px 0 6px 0; font-size: 16px; font-weight: 500;}
.hbest-test.hnews .hbest-test-item .hbest-test-d-t i{color: var(--secondary); font-size: 20px; margin-right: 8px;}
.b-btn{margin-top: 50px;}

/* Our Clients */
.oclient{background: #f2eff9 url(../images/hero-bg.png) 50% 50% no-repeat; padding: 80px 0; background-size: cover;}
.oclient .oclient-d h2{margin: 1px 0 24px;}
.oclient .oclient-d p{margin-bottom: 32px;}
.oclient .oclient-rl-m{padding: 70px 0 0 0;}
.oclient .oclient-rl-m .oclient-rl-owl-t{margin-bottom: 40px;}
.oclient .oclient-rl-m .oclient-rl-item{width: 88px; height: 88px; margin: 0 auto;}
.oclient .oclient-rl-m .oclient-rl-item img{width: 100%; height: 100%; object-fit: contain;}
.oclient .oclient-rl-owl-t .owl-stage{-webkit-animation:marquee 40s linear infinite running;-moz-animation:marquee 40s linear infinite running;-o-animation:marquee 40s linear infinite running;-ms-animation:marquee 40s linear infinite running;animation:marquee 40s linear infinite running}
@keyframes marquee{
from{transform:translateX(0)}
to{transform:translateX(-50%)}
}
@-moz-keyframes marquee{
0%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-o-transform:translate(-50%);-ms-transform:translate(-50%);transform:translate(-50%)}
}
@-webkit-keyframes marquee{
0%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-o-transform:translate(-50%);-ms-transform:translate(-50%);transform:translate(-50%)}
}
@-o-keyframes marquee{
0%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-o-transform:translate(-50%);-ms-transform:translate(-50%);transform:translate(-50%)}
}
@keyframes marquee{
0%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-o-transform:translate(-50%);-ms-transform:translate(-50%);transform:translate(-50%)}
}
.oclient .oclient-rl-owl-t-rtl .owl-stage{-webkit-animation:marqueertl 40s linear infinite running;-moz-animation:marqueertl 40s linear infinite running;-o-animation:marqueertl 40s linear infinite running;-ms-animation:marqueertl 40s linear infinite running;animation:marqueertl 40s linear infinite running}
@keyframes marqueertl{
from{transform:translateX(0)}
to{transform:translateX(-50%)}
}
@-moz-keyframes marqueertl{
0%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-o-transform:translate(-50%);-ms-transform:translate(-50%);transform:translate(-50%)}
}
@-webkit-keyframes marqueertl{
0%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translate(50%);-moz-transform:translate(50%);-o-transform:translate(50%);-ms-transform:translate(50%);transform:translate(50%)}
}
@-o-keyframes marqueertl{
0%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translate(50%);-moz-transform:translate(50%);-o-transform:translate(50%);-ms-transform:translate(50%);transform:translate(50%)}
}
@keyframes marqueertl{
0%{-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translate(50%);-moz-transform:translate(50%);-o-transform:translate(50%);-ms-transform:translate(50%);transform:translate(50%)}
}